<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVV_913_B_11612.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_913_B_11612_BayVV913-B-11612-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_913_B_11612_BayVV913-B-11612-Anhang-002.pdf" />
</manifest>